libgutenprintui2 API Reference 5.3.6-2026-02-01T02-18-9b0bdf87

Data Fields
_StpuiGammaCurve Struct Reference

`#include <gammacurve.h>`

## Data Fields
GtkVBox | vbox
GtkWidget * | table
GtkWidget * | curve
GtkWidget * | button [5]
gfloat | gamma
GtkWidget * | gamma_dialog
GtkWidget * | gamma_text

## Field Documentation

## ◆ button

GtkWidget* _StpuiGammaCurve::button[5]

## ◆ curve

GtkWidget* _StpuiGammaCurve::curve

## ◆ gamma

gfloat _StpuiGammaCurve::gamma

## ◆ gamma_dialog

GtkWidget* _StpuiGammaCurve::gamma_dialog

## ◆ gamma_text

GtkWidget* _StpuiGammaCurve::gamma_text

## ◆ table

GtkWidget* _StpuiGammaCurve::table

## ◆ vbox

GtkVBox _StpuiGammaCurve::vbox

The documentation for this struct was generated from the following file:

- include/gutenprintui2/gammacurve.h